body  {
background : white;
font : 11px   Verdana, Arial, Helvetica;
color : #333;
text-align : center;
}

h3  {
margin-left : 0;
color : #666;
margin-right : 0;
font-weight : 800;
font-size : 1em;
margin-top : 3em;
margin-bottom : .35em;
}

p  {
margin-top : 0;
line-height : 1.8;
margin-right : 0;
margin-left : 0;
margin-bottom : 1em;
}

.center  {
text-align : center;
}

.content  {
margin-right : auto;
margin-left : auto;
font-family : Verdana, Arial, Helvetica;
width : 500px;
border : #333;
text-align : left;
margin-top : 0px;
background : white;
margin-bottom : 0px;
padding : 15px;
}

.container  {
margin-right : 0;
margin-left : 0;
border : #ccc;
width : 500px;
margin-top : 3px;
background : #fff;
margin-bottom : 20px;
padding : 15px;
}

.title  {
color : #000000;
margin-top : 8px;
font : normal bold 11px       Verdana, Arial, Helvetica;
margin-bottom : 8px;
}

.plain  {
font : normal 11px      Verdana, Arial, Helvetica;
color : #333333;
margin : 5px;
}

h1  {
font : normal bold 11px          Verdana, Arial, Helvetica;
color : #333399;
border-bottom : 1px solid #333399;
}

a  {
text-decoration : none;
font : normal bold 11px       Verdana, Arial, Helvetica;
color : #333399;
}

/*pyramid */

#navPyra  {
padding-top : 0;
margin : 0;
padding-bottom : 20px;
padding-left : 10px;
border-bottom : 1px solid #9FB1BC;
padding-right : 0;
}

#navPyra li  {
margin : 0;
display : inline;
padding : 0;
list-style : none;
}

#navPyra a:link, #navPyra a:visited  {
padding-left : 12px;
padding-top : 0;
color : #708491;
font-weight : bold;
padding-bottom : 6px;
font-size : 10px;
line-height : 14px;
float : left;
text-decoration : none;
padding-right : 12px;
}

#navPyra a:link.active, #navPyra a:visited.active, #navPyra a:hover  {
background : url(images/tab_pyra.gif) no-repeat center bottom;
color : black;
}

.alert {
	color: #c00;
	font-size: 16px;
	font-weight: bold;
}

